--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: 
- !ruby/object:RI::MethodSummary 
  name: new
comment: 
constants: []

full_name: Mocha::ChangeStateSideEffect
includes: []

instance_methods: 
- !ruby/object:RI::MethodSummary 
  name: mocha_inspect
- !ruby/object:RI::MethodSummary 
  name: perform
name: ChangeStateSideEffect
superclass: Object
